tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: launching Tomcat 5.0.3 from Eclipse 3.0.1
Date Wed, 09 Feb 2005 18:02:59 GMT
> From: hicham [mailto:hicham.dev@menara.ma]
> Subject: launching Tomcat 5.0.3 from Eclipse 3.0.1
> 
>    I've managed to install lomboz plugin on eclipse , and 
> tomcat 5.0.3 under Fedora core 3

Just for curiosity's sake, why are you using such an ancient level of Tomcat?  Or do you mean
5.0.30?

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message